@charset "utf-8";
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
	margin: 0;
	font-size: 16px;
	line-height: 1.231;
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-image: url(../images/elements/white_wall_hash.png);
}

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover {
	color: #FFF;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles */
#topBar{
	width: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EEEEEE;
	height: 69px;
	position: absolute;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #CC6600;
	z-index: -100;
}
#article h1 {
}

header {
	float: left;
	width: 100%;
	display: none;
	height: 73px;
}
#logo {
	width: 216px;
	float: left;
	background-image: url(../images/elements/alkaline-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	display: block;
	margin-top: 0px;
	margin-left: 2%;
	z-index: 100;
}

h1{
	font-family: "Lato", Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 100%;
	font-weight: 400;
	color: #CC6600;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 5%;
}
h2{
	font-family: "Lato", Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 100%;
	font-weight: 400;
	color: #CCCCCC;
	margin-top: 10px;
}
h3{
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 100%;
	font-weight: 300;
	color: #CCCCCC;
	margin-top: 0px;
}
#identityPage section {
	/* [disabled]float: left; */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: auto;
}
#footer h4{
	font-family: 'Lato', Helvetica, sans-serfif;
	font-size: 0.85em;
	color: #999999;
	padding-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.boldtype {
	color: #FFFFFF;
	font-weight: 400;
}
.social li {
	list-style-type: none;
	float: left;
	margin-right: 4%;
	padding: 0px;
	margin-left: 0px;
	height: 25px;
	width: 25px;
}
.social {
	margin: 0px;
	padding: 0px;
}
#emailUs
{
	display: block;
	width: 25px;
	height: 25px;
	background-image: url(../images/social-icons/email.png);
	background-repeat: no-repeat;
	background-position: -25px 0px;
}

#emailUs:hover
{
	background-position: -25px 0px;
}


#emailUs span
{
  position: absolute;
  top: -999em;
}



#pinterest
{
	display: block;
	width: 25px;
	height: 25px;
	background-image: url(../images/social-icons/pinterest.png);
	background-repeat: no-repeat;
	background-position: -25px 0px;
}


#pinterest:hover
{
	background-position: -25px 0px;
}

#pinterest span
{
  position: absolute;
  top: -999em;
}


#facebook
{
	display: block;
	width: 25px;
	height: 25px;
	background-image: url(../images/social-icons/facebook.png);
	background-repeat: no-repeat;
	background-position: -25px 0px;
}

#facebook:hover
{
	background-position: -25px 0px;
}

#facebook span
{
  position: absolute;
  top: -999em;
}



#twitter
{
	display: block;
	width: 25px;
	height: 25px;
	background-image: url(../images/social-icons/twitter.png);
	background-repeat: no-repeat;
	background-position: -25px 0px;
}

#twitter:hover
{
	background-position: -25px 0px;
}

#twitter span
{
  position: absolute;
  top: -999em;
}

.mobile_btn {
	-moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	box-shadow: inset 0px 1px 0px 0px #97c4fe;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background: -moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color: #3d94f6;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	text-indent: 0;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	height: 50px;
	line-height: 50px;
	width: 100%;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #1570cd;
}
.mobile_btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.mobile_btn:active {
	position:relative;
	top:1px;
}


   #cellnumber {
	display: block;
	width: 100%;
	padding: 0px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}   /* hide it elsewhere */


.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7700), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ff7700 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7700', endColorstr='#fb9e25');
	background-color:#ff7700;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:-1.31px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100%;
	text-decoration:none;
	text-align:center;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ff7700) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ff7700 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ff7700');
	background-color:#fb9e25;
}


.classname:active {
	position:relative;
	top:1px;
}

.bottom-gradient {
	position: relative;
	height: 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #fff;
	z-index: -99;
	clear: both;
	margin: 0
}
.bottom-gradient.between-rows {
	margin: -15px 0 15px 0
}
.bottom-gradient .container {
	height: 0
}
.bottom-gradient span {
	border: medium none;
	display: block;
	height: 80px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -80px;
	z-index: -100
}
.bottom-gradient .left {
	background: no-repeat url(images/elements/combined_gradient.png) 0 0;
	background: -webkit-radial-gradient(bottom right, circle, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px);
	background: -moz-radial-gradient(bottom right, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px);
	width: 80px;
	left: 0
}
.bottom-gradient .center {
	background: no-repeat url(images/elements/combined_gradient.png) -114px 0;
	background: -webkit-radial-gradient(bottom left, circle, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px);
	background: -moz-radial-gradient(bottom left, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px);
	width: 80px;
	right: 0
}
.bottom-gradient .right {
	position: relative;
	margin-left: 80px;
	margin-right: 80px;
	top: -80px;
	background: url(images/elements/gradient.png);
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px);
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.06), rgba(0,0,0,0) 80px)
}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
